@charset "UTF-8";
/* CSS Document */



#container {
	position:relative;
	width:900px;
	height:850px;
}

#container2 {
	width:900px;
	height:1500px;
}


#container3 {
	width:900px;
	height:1500px;
}


#logo_nav {
	width:900px;
	height:160px;
	float:left;
}

#logo {
	float:left;
	margin-top:5px;
	padding-top:5px;
	text-align:left;

}

#btns {
	float:right;
	text-align:right;
	height:auto;
	border-right:solid;
	border-right-color:#1a0e3d;
	margin-top:15px;
	padding-right:10px;
	
}

#swfbox {
	width:900px;
	height:320px;
	float:right;
}

#textbox {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
}

#heading {
	float:left;
	width: 330px;
	height:auto;
	margin-top:26px;
}

#contact {
	margin-top:30px;
	width:500px;
	height:auto;
	float:right;
	border-left:dotted;
	border-left-color:#CCC;
	text-align:left;
	padding-left:10px;
	padding-right:55px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
}

#sm {
	width:330px;
	float:left;
	margin-top:30px;
	
}

#pr {
	width:330px;
	float:left;
	margin-top:28px;
}

#tclil {
	width:330px;
	float:left;
	margin-top: 15px;

}

#tcech {
	width:330px;
	float:left;
	margin-top:28px;
}
	
		

#footer {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	border-top:solid;
	border-top-color:#1a0e3d;
	color:#1a0e3d;
	
 }

   
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	text-align:right;
	padding-right:10px;
	color:#999;
	
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-align:right;
	color:#1a0e3d;
	padding-right:10px;
}

h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#1a0e3d;
}

h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#1a0e3d;
}
	

	


a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#1a0e3d;
}

a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
	color:#909;
}



	
	